Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Boletines de Vulnerabilidades


Actualización de seguridad de SGI Advanced Linux Environment

Clasificación de la vulnerabilidad

Propiedad Valor
Nivel de Confianza Oficial
Impacto Integridad
Dificultad Avanzado
Requerimientos del atacante Acceso remoto con cuenta

Información sobre el sistema

Propiedad Valor
Fabricante afectado UNIX
Software afectado SGI ProPack v2.4
SGI ProPack v2.3

Descripción

SGI ha publicado un parche que actualiza el paquete sysstat en el que se había descubierto una vulnerabilidad de creación insegura de archivos temporales. Alguno de los componentes que acompañan a este paquete crean archivos temporales de forma insegura. La explotación de esta vulnerabilidad podría permitir a un atacante local sobrescribir archivos del sistema con los privilegios del usuario que ejecute un componente afectado mediante la creación de un link especialmente diseñado en el directorio temporal /tmp.

Solución



Actualización de software

SGI Advanced Linux Environment
SGI ProPack v2.3 - Parches 10058 y 10059
ftp://patches.sgi.com/support/free/security/patches/ProPack/2.3/
SGI ProPack v2.4 - Parches 10058 y 10059
ftp://patches.sgi.com/support/free/security/patches/ProPack/2.4/

Identificadores estándar

Propiedad Valor
CVE CAN-2004-0107
CAN-2004-0108
BID NULL

Recursos adicionales

SGI Security Advisory
ftp://patches.sgi.com/support/free/security/advisories/20040302-01-U.asc

Histórico de versiones

Versión Comentario Fecha
1.0 Aviso emitido 2004-03-15
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración